import { config, networkUtils } from '@utils';

const { request } = networkUtils;
const { api } = config;
const { tax } = api;
const { taxCodes } = tax;

export async function query(params) {
  return request({
    url: taxCodes,
    method: 'get',
    data: params
  });
}

export async function getSingle(id) {
  return request({
    url: `${taxCodes}/${id}`,
    method: 'get'
  });
}
